ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0018901ClearOSclamavpublic2018-01-26 08:242018-02-20 12:39
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 Updates 
Target Version7.4.0Fixed in Version7.4.0 Updates 
Summary0018901: New ClamAV release is available - 0.99.3
DescriptionUpdate ClamAV to 0.99.3. This release includes a few CVE fixes, so there is some urgency to pushing out the update.

http://blog.clamav.net/2018/01/clamav-0993-has-been-released.html [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-01-26 08:24 pbaldwin New Issue
2018-01-26 08:26 pbaldwin Assigned To => pbaldwin
2018-01-26 08:26 pbaldwin Status new => confirmed
2018-02-01 07:41 pbaldwin Status confirmed => resolved
2018-02-01 07:41 pbaldwin Fixed in Version => 7.4.0 Updates
2018-02-01 07:41 pbaldwin Resolution open => fixed
2018-02-20 12:39 pbaldwin Status resolved => closed